/* Menu
------------------------------ */

/*table, tr, td { background-color:transparent; border:none; border-width:0;}*/




div#nav {
	list-style-type: none;
	/*border-top: 1px solid #7484a8;*/
	/*padding: 0;*/
	padding: 0px 0 0 0px;
	/*margin: 0 0 0 30px;*/
	/*background-color: #506592;*/
	height: 30px;
	/*width: 95%;
	background:transparent url(images/navgrad.png) repeat-x scroll 0 top;
*/
}




.nav li {
	display: inline;
}

.nav li a {
	/*border-top: 1px solid #4672C3;*/
  border-left: 1px solid #664444;
	font-size: 12px;
	display: block;
	float: left;
	padding: 6px 16px;
	/*margin: 0px 1px 0px 0px;*/
	text-decoration: none;
	font-weight: normal;
	height: 18px;
	color: #ffffff;
	/*background: #F8F8F8;*/
	/*background-image: url(images/admin-navtabback.jpg);*/
	/*background-repeat: repeat-x;*/
	/*_position: relative; /* IE Only */
	/*_top: 6px; /* IE Only */
}

div#nav2 {
color:#FFFFFF;
height:26px;
list-style-type:none;
padding:3px 0 0 6px;
}

.nav2 li {
	display: inline;
}

.nav2 li a {
color:#CCCCCC;
display:block;
float:left;
font-size:11px;
font-weight:normal;
height:20px;
padding:3px 15px;
text-decoration:none;
}

.nav2 li a:hover {
color:#DDDDDD;

background-color: #830033;
text-decoration:none;
}
.nav2 li.current a {
  color: #FFFFFF;
  height:19px;
  background-color: #830033;
  border-bottom: 1px solid #990033;
}

.nav li a:hover {
	/*border-top: 1px solid #1548AE;*/
	color: #ffffff;
	background-color: #39691B;
	/*	background-color: #4A7120;*/
	
	height: 18px;
	text-decoration: none;
	/*_height: 24px;*/
	/*position: relative;*/
	/*top: -3px;*/
	/*_top: 1px; /* IE Only */
}

.nav li.current a {
	/*border-top: 1px solid #CBCBCB;*/
	/*background-color: #850033;*/
	background-color: #990033;
	/*background: none;*/
	cursor: default;
	/*height: 21px;
	_height: 24px;
	position: relative;
	top: -3px;
	_top: 1px; /* IE Only */
}

.nav li.currentsubtab a {
	border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
	color: #4D646F;
	background-color: #fff;
	cursor: default;
	height: 21px;
	position: relative;
	top: -3px;
}

.nav li .a:hover {
	border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
	color: #000;
	background-color: #F7F8F9;
	height: 21px;
	position: relative;
	top: -3px;
}

div#nav3 {
/*background-color:#FFFFFF;*/
/*border-bottom:1px solid #F3F3F3;*/

color:#A5A5A5;
font-size:11px;
height:27px;
list-style-type:none;
padding:9px 0px 0px 26px;
}

.nav3 a {
color:#A5A5A5;
font-weight:normal;
text-decoration:none;
}
